version: '2.2'

services:
  padel:
    build: ./servicios
    command: gunicorn --bind 0.0.0.0:5000 padel:create_app()
    volumes:
      - padel_prod:/padel/instance
    expose:
      - 5000
    env_file:
      - ./.env.prod

  nginx:
    build: ./servicios/nginx
    ports:
      - 1337:80
    depends_on:
      - padel

volumes:
  padel_prod: